{
  "melkat_bmw_m3_competition_g81": [
   { 
  "type": "carPaint", 
  "name": "01. M3_Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "skinmap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "RIMS_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims 2",
  "texture": "metal_detail_2.dds", 
  "mapsTexture": "BBS_LM_CM.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{
  "type": "tintedWindow",
  "name": "04. Windows",
  "texture": "cristales.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "04. Windows Rear",
  "texture": "cristalesb.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "05. Headlights",
  "texture": "glasslightfr.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "06. Taillights",
  "texture": "cristales2.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{ 
  "type": "replacement",
  "name": "07. Carbon Bits",
  "texture": "metal_detail_2.dds",
  "candidates": {

  "Carbon": "./cm_paintshop/MAT_Carbon_2.dds",			
  "Red Carbon": "./cm_paintshop/MAT_Carbon_red.dds",
  "Cavlar Carbon Style1": "./cm_paintshop/MAT_Carbon_cavlar.dds",
  "Blue Carbon": "./cm_paintshop/MAT_Carbon_blue.dds",
		} },

{ 
  "type": "color",
  "name": "08. Engine Cover",
  "texture": "LEATHER.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "08. Metal Interior",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "08. Exhaust",
  "texture": "metal_detail - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},


{ 
  "type": "color",
  "name": "09. Leather Top Dash",
  "texture": "Leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Leather Bottom Dash",
  "texture": "Alcantara_A_dark.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Seats 1",
  "texture": "grille6_diff.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Seats 2",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Seats 3",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Carpet 1",
  "texture": "carpet.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Carpet 2",
  "texture": "alcantara2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Roofliner",
  "texture": "carpet2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Stitch Color",
  "texture": "decal_steer_stitch.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Stitch Door",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Stitch Steering Wheel",
  "texture": "nohesiskibox.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Seatbelt",
  "texture": "leather02_perforated_darkgrey.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},






{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},



  ],
}





